Subject: Re: Selection Email
From: Deependra Gupta <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 23:07:29 +0530

Hi Neerja,

I have already filled this form and got a from your HR but unfortunately I
was in office primisis and not able pick up the call. So I request you to
contact me again.

Regards

Deependra Gupta

On Mon, Feb 15, 2021, 15:32 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=HiCaju2iDa56GBBw3DY0PCY0RWRG9KvgYcy3zGpcxWM=&id1=7684>
>
>
>
>